

body{
    background-image: url(/Bilder/cool_bakgrund2.jpg);
}

h2{
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
    width: 100%;
    margin-left: 30px;
    display: inline-block;
    border: 3px solid black;
    color: white;
}

a{
    color: white;
    border: 3px solid black;
    background: #300e0e;
     text-decoration: none;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
    width: 50%;
    margin-left: 30px;
    display: inline-block;
}

a:hover{
    background-color: darkblue;
    text-decoration: underline;
}


.namn{
    display: flex;
  align-items: center;     
  justify-content: space-between;
  gap: 10px;
  
}

img{
  display: inline;
  max-width: 150px;     
  height: auto;
margin-left: 10px;
margin-right: 40px;
  border-radius: 8px; 
  
  
  
}

.crazygames{
    max-width: 200px;
}